Create a work locationCopy Pagepost https://api.everee.com/integration/v1/work-locationsCreate new Work Locations using this API endpoint.Body ParamsnamestringrequiredHuman-readable name. Should not include UUIDs or similar "system data", since it will be printed on pay stubs. See the "externalId" field for custom IDs.line1stringrequiredline2stringcitystringrequiredstatestringrequired2-letter state abbreviation, e.g. "CA"postalCodestringrequired5-digit numeric string ZIP code, e.g. "90210"phoneNumberstring10-digit numeric string phone number, e.g. "4152992020"latitudedoubleLatitude coordinate. If not provided, Everee will automatically determine it based on the other address fields, and return an error if we can't.longitudedoubleLongitude coordinate. If not provided, Everee will automatically determine it based on the other address fields, and return an error if we can'teffectiveDatestringrequiredISO8601 date, e.g. "2024-03-01"externalIdstringA custom identifier for this work location.Response 200200Updated 7 months ago